#Wed Mar 29 01:55:48 WIB 2023
apache.snapshots|https\://repository.apache.org/snapshots|null=1666264675744
central|https\://repo.maven.apache.org/maven2|null=1680029748673
gcs-maven-central-mirror|https\://maven-central.storage-download.googleapis.com/maven2/|null=1680029748673
